CREATE TABLE LD0L0GJD (
       GRUPPLNR             DECIMAL(9) NOT NULL,
       VYNAMN               VARCHAR(10) NOT NULL,
       GJDLNR               DECIMAL(9) NOT NULL,
       JFRDTA1              DECIMAL(9) NOT NULL,
       JFRDTA2              DECIMAL(9) NOT NULL,
       JFRDTA3              DECIMAL(9) NOT NULL,
       JFRDTA4              DECIMAL(9) NOT NULL,
       JFRDTA10             VARCHAR(10) NOT NULL,
       JFRDTA11             VARCHAR(10) NOT NULL,
       JFRDTA12             VARCHAR(10) NOT NULL,
       JFRDTA13             VARCHAR(10) NOT NULL,
       UPDDAT               VARCHAR(8) NOT NULL,
       UPDSIGN              VARCHAR(10) NOT NULL,
	   SYSSTARTTIME			DATETIME2(7) NOT NULL,
	   SYSENDTIME			DATETIME2(7) NOT NULL
);
CREATE VIEW LD0LVGJD AS SELECT * FROM LD0L0GJD
;